The daily series split into the top groups (creator, post, platform or campaign) and everyone else
GET
/api/public/v1/content/series_byLiveAnswers from your brand's records now.
Operation id getContentSeriesBy
Request
curl
curl "https://creator.growthdept.ai/api/public/v1/content/series_by" \
-H "Authorization: Bearer gdc_..."Parameters
| Name | In | Type | Notes |
|---|---|---|---|
| organization_id | query | integer | |
| start_date | query | string (date) | |
| end_date | query | string (date) | |
| campaign_ids | query | string | |
| platform | query | string | One of instagramtik_tokyoutubefacebooktwitter |
| group | query | string | One of creatorpostplatformcampaign |
| metric | query | string | One of viewslikescommentssharessaves |
| limit | query | integer |
Responses
200Success
| Field | Type | Notes |
|---|---|---|
| data | object | |
| data.days | array of string (date) | |
| data.group | string | |
| data.groups | array of object | |
| data.groups[].[].key | string | |
| data.groups[].[].label | string | |
| data.groups[].[].total | integer | |
| data.groups[].[].values | array of integer | |
| data.metric | string | |
| data.others | array of integer | |
| meta | object | |
| meta.campaign_ids | array of integer | |
| meta.organization_id | integer | |
| meta.platform | string, nullable | |
| meta.scope | string | One of familybrandcampaign |
| success | boolean |
Example
{
"data": {
"days": [
"2026-11-01"
],
"group": "string",
"groups": [
{
"key": "string",
"label": "string",
"total": 3,
"values": [
3
]
}
],
"metric": "string",
"others": [
3
]
},
"meta": {
"campaign_ids": [
3
],
"organization_id": 1024,
"platform": "string",
"scope": "family"
},
"success": true
}Errors: 401404422429with an error and usually a message. See errors.
Example values are made up from each field's type and name.